
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------Refractive_error ------------------------------------------------------------------------------------------------------------------------------------------------------------*/



p10{ font-weight:bold; color:#006;position:relative; top:10px; text-transform:uppercase; font-size:19px;}


.contentpanal{ height:800px; width:647px; position:absolute; top:376px; margin-left:302px;}

.con_bg	{ background-image:url(../image/00001.jpg); background-repeat:repeat-x y; height:700px; width:618px;}

.main {padding:0px; margin:0 auto; width:960px; height:1075px; }
.left2{ background-image:url(../image/0602.png); background-repeat:repeat-y; height:520px; width:263px;margin:0px; position:absolute; top:90px; display:block;}
.left{height:700px; width:261px; margin-left:41px; position:relative; color:#FFF;}


pc{color:#900;}

.imgnechur{ width:210px; height:164px; background-image:url(../image/nechur.jpg); background-repeat:no-repeat; background-color:#666; background-position:center;}

.SurgeryWorksimg{width: 210px; height:209px; background-position:center; background-color:#999; background-image:url(../image/CO0004.jpg); background-repeat:no-repeat;}




b3{color: #F00; font-weight:bold;}
b5{color: #F00;}

b4{color: #006; font-style:oblique; font-family: Georgia, "Times New Roman", Times, serif; font-weight:bold;}

.imgcontener1{height:165px;}

.eyeproblemsimg1{background-image:url(../image/problemseye_img.jpg); background-repeat:no-repeat; width:212px; height:162px; background-color:#666; background-position:center;}

.eyeproblemsimg2{background-image:url(../image/problemseye_img2.jpg); background-repeat:no-repeat; width:212px; height:162px; background-color:#666; background-position:center;}

.textimg{position:relative; top:-120px; left:230px; width:345px; }

.textimg p { color:#00F;}
b1{color:#900; font-weight:bold;}
